! MAIN pentru GRAFIC
! Se pot face apeluri multiple "call grafic(fun)"
! Numele "fun" trebuie declarat EXTERNAL
!
program Mgrafic
external g, g1, gtan	!, g3, g4
external f,f1,f4, fB, lag6, y1, y2, r3, r4, lag
external p5, circle10plus, circle10minus
external bis, pol34
external fk, f18, f26_1, f26_2, f27_1, f27_2, f27_3


igrafic =0
!call grafic(f)

!call grafic(g1)
!call grafic(gtan); call grafic(bis)
!call grafic(g3)
!call grafic(g4)
!call grafic(f4)
!call grafic(lag6)
!p =0.

!call grafic(y1)
!call grafic(y2)
!call grafic(r3)
!call grafic(r4)
!call grafic(lag)
!call grafic(p5)
!call grafic(circle10plus)
!call grafic(circle10minus)
!call grafic(pol34)

!call grafic(fk)

!call grafic(f18)
!call grafic(f26_1)
!call grafic(f26_2)

call grafic(f27_1)
call grafic(f27_2)
call grafic(f27_3)

END
